## totem-pl-parser 3.10.8

=== debian/changelog ===
totem-pl-parser (3.10.8-3ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Split libtotem-plparser-videosite off to a separate package
      to avoid pulling all its dependencies into main
    - debian/control.in:
      + Don't have libtotem-pl-parser-dev depend on libquvi-dev

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 09 Aug 2017 08:54:55 -0700

totem-pl-parser (3.10.8-3) unstable; urgency=medium

  * Also switch our -dev dependenty to gmime 3.0.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Jul 2017 16:48:31 +0200

totem-pl-parser (3.10.8-2) unstable; urgency=medium

  * Switch from gmime 2.6 to 3.0 (Closes: #867356)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Jul 2017 16:34:56 +0200

totem-pl-parser (3.10.8-1ubuntu2) artful; urgency=medium

  * No-change rebuild against libgmime-3.0-0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 20 Jul 2017 03:27:55 +0000

totem-pl-parser (3.10.8-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - Split libtotem-plparser-videosite off to a separate package
      to avoid pulling all its dependencies into main
    - debian/control.in:
      + Don't have libtotem-pl-parser-dev depend on libquvi-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 01 Jul 2017 19:55:11 -0400

totem-pl-parser (3.10.8-1) unstable; urgency=medium

  * New upstream release.
    - No longer uses deprecated gnome-common. (Closes: #829980)
  * Don't run ./configure during autoreconf.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.36.0) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Sun, 02 Jul 2017 01:10:51 +0200
