=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: totem-pl-parser
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools,
               gobject-introspection (>= 0.9.12-4~),
               gtk-doc-tools (>= 1.11),
               intltool (>= 0.35),
               libarchive-dev (>= 3.0),
               libgcrypt20-dev,
               libgirepository1.0-dev (>= 0.10.7-1~),
               libglib2.0-dev (>= 2.36.0),
               libglib2.0-doc,
               libgmime-3.0-dev,
               libquvi-0.9-dev,
               libsoup-gnome2.4-dev (>= 2.43.0),
               libxml-parser-perl,
               libxml2-dev
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/totem-pl-parser
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/totem-pl-parser

Package: libtotem-plparser-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-totem-plparser-1.0 (= ${binary:Version}),
         libtotem-plparser18 (= ${binary:Version}),
         libarchive-dev,
         libglib2.0-dev,
         libgmime-3.0-dev,
         libxml2-dev,
         ${misc:Depends}
Description: Totem Playlist Parser library - development files
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the development headers and documentation.

Package: libtotem-plparser-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libtotem-plparser17,
        libtotem-plparser18 (<< 3.10.5-1)
Replaces: libtotem-plparser17,
          libtotem-plparser18 (<< 3.10.5-1)
Description: Totem Playlist Parser library - common files
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the translation files.

Package: libtotem-plparser18
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libtotem-plparser-common
Description: Totem Playlist Parser library - runtime files
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the shared library.

Package: libtotem-plparser-videosite
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libtotem-plparser18 (<< 3.10.6-4ubuntu1~)
Replaces: libtotem-plparser18 (<< 3.10.6-4ubuntu1~)
Description: Totem Playlist Parser library - videosite helper
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the videosite helper.

Package: gir1.2-totem-plparser-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GObject introspection data for the Totem Playlist Parser library
 This package contains introspection data for the Totem Playlist Parser
 library.
 .
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
