=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

libtotem-plparserN := $(shell sed -rn 's/^Package:[[:space:]]*(libtotem-plparser[0-9]+)[[:space:]]*$$/\1/p' debian/control)

%:
	dh $@ --with gnome,gir

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=\$${libdir}/$(libtotem-plparserN) \
		--enable-gtk-doc

override_dh_autoreconf:
	NOCONFIGURE=true dh_autoreconf ./autogen.sh

override_dh_makeshlibs:
	dh_makeshlibs -p $(libtotem-plparserN) -V -- -c4
	dh_makeshlibs --remaining-packages

override_dh_strip:
	dh_strip --dbgsym-migration="libtotem-plparser-dbg (<< 3.10.6-5~)"

override_dh_auto_test:
	dh_auto_test || true
