## totem-pl-parser 3.26.0

=== debian/changelog ===
totem-pl-parser (3.26.0-1ubuntu2) bionic; urgency=medium

  * totem-pl-parser-xspf.c: Avoid large stutters in video playback due to
    heavy (and unnecessary) disk syncing (LP: #1698270)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Tue, 31 Oct 2017 17:07:46 +0800

totem-pl-parser (3.26.0-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Split libtotem-plparser-videosite off to a separate package
      to avoid pulling all its dependencies into main
    - debian/control.in:
      + Don't have libtotem-pl-parser-dev depend on libquvi-dev

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 26 Oct 2017 12:34:18 -0700

totem-pl-parser (3.26.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Build with meson
  * Use C.UTF-8 locale to fix build failure
  * debian/libtotem-plparser18.symbols: Update
  * Bump Standards-Version to 4.1.1

  [ Laurent Bigonville ]
  * Rename the gir1.2-totem-plparser-1.0 package to gir1.2-totemplparser-1.0
    per gobject-introspection minipolicy

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 08 Oct 2017 09:57:53 -0400
