=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 10.3~),
                gnome-pkg-tools,
                gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools (>= 1.11),
-               intltool (>= 0.35),
                libarchive-dev (>= 3.0),
                libgcrypt20-dev,
                libgirepository1.0-dev (>= 0.10.7-1~),
@@ -22,8 +21,9 @@
                libquvi-0.9-dev,
                libsoup-gnome2.4-dev (>= 2.43.0),
                libxml-parser-perl,
-               libxml2-dev
-Standards-Version: 3.9.8
+               libxml2-dev,
+               meson (>= 0.40.1)
+Standards-Version: 4.1.1
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/totem-pl-parser
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/totem-pl-parser
 
@@ -31,7 +31,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-totem-plparser-1.0 (= ${binary:Version}),
+Depends: gir1.2-totemplparser-1.0 (= ${binary:Version}),
          libtotem-plparser18 (= ${binary:Version}),
          libarchive-dev,
          libglib2.0-dev,
@@ -83,13 +83,16 @@
  .
  This package contains the videosite helper.
 
-Package: gir1.2-totem-plparser-1.0
+Package: gir1.2-totemplparser-1.0
 Section: introspection
 Architecture: any
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Provides: gir1.2-totem-plparser-1.0
+Replaces: gir1.2-totem-plparser-1.0
+Conflicts: gir1.2-totem-plparser-1.0
 Description: GObject introspection data for the Totem Playlist Parser library
  This package contains introspection data for the Totem Playlist Parser
  library.
