=== debian/rules ===
--- 
+++ 
@@ -4,16 +4,20 @@
 
 libtotem-plparserN := $(shell sed -rn 's/^Package:[[:space:]]*(libtotem-plparser[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 
+# https://lists.debian.org/debian-devel/2017/09/msg00006.html
+# https://github.com/mesonbuild/meson/issues/2268
+export LC_ALL=C.UTF-8
+
 %:
-	dh $@ --with gnome,gir
+	dh $@ --with gnome,gir --buildsystem=meson
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=\$${libdir}/$(libtotem-plparserN) \
-		--enable-gtk-doc
-
-override_dh_autoreconf:
-	NOCONFIGURE=true dh_autoreconf ./autogen.sh
+		--libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/$(libtotem-plparserN) \
+		-Denable-gtk-doc=true \
+		-Denable-libarchive=yes \
+		-Denable-libgcrypt=yes \
+		-Denable-quvi=yes
 
 override_dh_makeshlibs:
 	dh_makeshlibs -p $(libtotem-plparserN) -V -- -c4
