## totem-pl-parser 3.26.1

=== debian/changelog ===
totem-pl-parser (3.26.1-1ubuntu1) cosmic; urgency=medium

  * Resynchronize on Debian, remaining changes
    - Split libtotem-plparser-videosite off to a separate package
      to avoid pulling all its dependencies into main
    - debian/control.in:
      + Don't have libtotem-pl-parser-dev depend on libquvi-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Aug 2018 13:42:25 +0200

totem-pl-parser (3.26.1-1) unstable; urgency=medium

  * New upstream version
  * debian/control.in: 
    - remove the libsoup build-depends, it's not used

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Build-Depend on debhelper >= 11.1.3 to automatically build with the
    C.UTF-8 locale

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Aug 2018 13:34:11 +0200

totem-pl-parser (3.26.0-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

  [ Daniel van Vugt]
  * Add 0001-Avoid-fsync-that-causes-totem-hangs-stutter.patch:
    - Avoid large stutters in video playback due to heavy (and unnecessary)
      disk syncing (LP: #1698270)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 16:37:41 -0500
