=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 11.1.3),
                gnome-pkg-tools,
                gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools (>= 1.11),
@@ -19,13 +19,12 @@
                libglib2.0-doc,
                libgmime-3.0-dev,
                libquvi-0.9-dev,
-               libsoup-gnome2.4-dev (>= 2.43.0),
                libxml-parser-perl,
                libxml2-dev,
                meson (>= 0.40.1)
-Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/totem-pl-parser
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/totem-pl-parser
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/totem-pl-parser
+Vcs-Git: https://salsa.debian.org/gnome-team/totem-pl-parser.git
 
 Package: libtotem-plparser-dev
 Section: libdevel
