=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,10 @@
 #!/usr/bin/make -f
-
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 libtotem-plparserN := $(shell sed -rn 's/^Package:[[:space:]]*(libtotem-plparser[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 
-# https://lists.debian.org/debian-devel/2017/09/msg00006.html
-# https://github.com/mesonbuild/meson/issues/2268
-export LC_ALL=C.UTF-8
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@ --with gnome,gir --buildsystem=meson
@@ -28,3 +26,6 @@
 
 override_dh_auto_test:
 	dh_auto_test || true
+
+override_dh_missing:
+	dh_missing --fail-missing
