## totem-pl-parser 3.26.2

=== meson_options.txt ===
option('enable-quvi', type: 'combo', choices : ['yes', 'no', 'auto'], value : 'auto',
  description : 'Enable libquvi support.')
option('enable-libarchive', type: 'combo', choices : ['yes', 'no', 'auto'], value : 'auto',
  description : 'Enable libarchive support.')
option('enable-libgcrypt', type: 'combo', choices : ['yes', 'no', 'auto'], value : 'auto',
  description : 'Enable libgcrypt support.')
option('enable-gtk-doc', type: 'boolean', value: 'false',
  description : 'Generate the API reference (depends on GTK-Doc)')
