=== debian/changelog ===
totem-pl-parser (3.26.2-1) unstable; urgency=medium

  * New upstream version
  * debian/control.in:
    - don't use gmime follow the upstream changes

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Jan 2019 13:49:19 +0100

totem-pl-parser (3.26.1-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 17:43:05 -0500
