=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: totem-pl-parser
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 11.1.3),
                gnome-pkg-tools,
@@ -17,12 +16,11 @@
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.36.0),
                libglib2.0-doc,
-               libgmime-3.0-dev,
                libquvi-0.9-dev,
                libxml-parser-perl,
                libxml2-dev,
                meson (>= 0.40.1)
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/totem-pl-parser
 Vcs-Git: https://salsa.debian.org/gnome-team/totem-pl-parser.git
 
@@ -34,7 +32,7 @@
          libtotem-plparser18 (= ${binary:Version}),
          libarchive-dev,
          libglib2.0-dev,
-         libgmime-3.0-dev,
+         libquvi-0.9-dev,
          libxml2-dev,
          ${misc:Depends}
 Description: Totem Playlist Parser library - development files
@@ -69,19 +67,6 @@
  .
  This package contains the shared library.
 
-Package: libtotem-plparser-videosite
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Breaks: libtotem-plparser18 (<< 3.10.6-4ubuntu1~)
-Replaces: libtotem-plparser18 (<< 3.10.6-4ubuntu1~)
-Description: Totem Playlist Parser library - videosite helper
- totem-pl-parser is a simple GObject-based library to parse a host of
- playlist formats, as well as save those.
- .
- This package contains the videosite helper.
-
 Package: gir1.2-totemplparser-1.0
 Section: introspection
 Architecture: any
