## totem-pl-parser 3.26.3

=== debian/changelog ===
totem-pl-parser (3.26.3-1ubuntu1) disco; urgency=medium

  * Resynchronize on Debian, remaining changes
    - Split libtotem-plparser-videosite off to a separate package
      to avoid pulling all its dependencies into main
    - debian/control.in:
      + Don't have libtotem-pl-parser-dev depend on libquvi-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2019 10:29:42 +0100

totem-pl-parser (3.26.3-1) unstable; urgency=medium

  * New upstream release
  * debian/gbp.conf:
    - update the configuration to currently used team options

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2019 10:27:09 +0100
