=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: totem-pl-parser
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 11.1.3),
                gnome-pkg-tools,
@@ -32,7 +33,6 @@
          libtotem-plparser18 (= ${binary:Version}),
          libarchive-dev,
          libglib2.0-dev,
-         libquvi-0.9-dev,
          libxml2-dev,
          ${misc:Depends}
 Description: Totem Playlist Parser library - development files
@@ -67,6 +67,19 @@
  .
  This package contains the shared library.
 
+Package: libtotem-plparser-videosite
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: libtotem-plparser18 (<< 3.10.6-4ubuntu1~)
+Replaces: libtotem-plparser18 (<< 3.10.6-4ubuntu1~)
+Description: Totem Playlist Parser library - videosite helper
+ totem-pl-parser is a simple GObject-based library to parse a host of
+ playlist formats, as well as save those.
+ .
+ This package contains the videosite helper.
+
 Package: gir1.2-totemplparser-1.0
 Section: introspection
 Architecture: any
