## totem-pl-parser 3.26.5

=== meson_options.txt ===
--- 
+++ 
@@ -6,3 +6,5 @@
   description : 'Enable libgcrypt support.')
 option('enable-gtk-doc', type: 'boolean', value: 'false',
   description : 'Generate the API reference (depends on GTK-Doc)')
+option('introspection', type: 'boolean', value: 'true',
+  description : 'Generate GObject Introspection bindings')
