=== debian/changelog ===
totem-pl-parser (3.26.5-5) unstable; urgency=medium

  * d/p/0001-Avoid-fsync-that-causes-totem-hangs-stutter.patch: Fix a typo.
    It was causing the local error not being set and thus a crash on
    propagation.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 16 Sep 2020 14:30:53 +0200

totem-pl-parser (3.26.5-4) unstable; urgency=medium

  * debian/rules: Use dbus-run-session as meson wrapper script.
    It needs XDG_RUNTIME_DIR and HOME and these are set by auto-test only
    at the point of launching meson, so let's use it as a wrapper
  * tests: Disable tests requiring internet connection.
    Various tests require HTTP Gvfs backend to get proper GFile support on
    URIs parsing, however some other do actual tests on remote resources.
    This is not something reliable and depends on things we don't control,
    so let's just disable them.
  * d/p/tests-Disable-tests-requiring-internet-connection.patch: Add tags
  * debian/patches: Move debian-only patches under the debian topic

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 15 Sep 2020 13:42:12 +0200

totem-pl-parser (3.26.5-3) unstable; urgency=medium

  * debian/patches:
    - Ignore file-not-found errors on deletion.
      If we try to replace a file that has not been created yet, ignore the
      file-not-found error on the previous delete, while propagate others.
    - Disable tests requiring system DBus
  * debian/control: Add gvfs backends and dbus to run tests.
    Tests require GVfs daemon, that are dbus-activated so we need to run
    tests via dbus-run-session and install the gvfs-backends so that http is
    available. Mime infos are also needed to check the type of an URI.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 15 Sep 2020 01:39:49 +0200

totem-pl-parser (3.26.5-2) unstable; urgency=medium

  * d/p/0001-Avoid-fsync-that-causes-totem-hangs-stutter.patch:
    - Refresh to include the cancellable parameter and return error on issues.
    - Add patch tags.
  * debian/control: Depend on debhelper-compat 13 and remove uneeded elements
  * debian/rules: Don't ignore test errors.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 14 Sep 2020 15:41:17 +0200

totem-pl-parser (3.26.5-1) unstable; urgency=medium

  * New upstream release, updated symbols
  * debian/control.in:
    - updated libglib requirement
  * debian/gbp.conf:
    - update the configuration to currently used team options

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Mar 2020 17:10:30 +0100
