## totem-pl-parser 3.26.6

=== debian/changelog ===
totem-pl-parser (3.26.6-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Add missing gir1.2-*-dev B-D as reported by dh_girepository
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control: Add ${gir:Depends} to -dev package
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/libtotem-plparser18.symbols: Set Build-Depends-Package for both
    libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Oct 2025 11:06:52 -0400

totem-pl-parser (3.26.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Jeremy Bícha ]
  * Add debian/upstream/metadata
  * Add Provides: ${gir:Provides} to -dev package
  * Stop using debian/control.in and dh_gnome_clean
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Dec 2024 16:18:32 -0500

totem-pl-parser (3.26.6-1) unstable; urgency=medium

  * New upstream release
  * Don't depend on libquvi: the video helper feature has been removed
  * debian/docs: README -> README.md
  * Build-Depend on dh-sequence-gir & dh-sequence-gnome
  * debian/rules: Stop managing shlib versions by hand
  * debian/rules: Clean up a bit
  * Refresh patches

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 09:53:18 -0400
