=== debian/control ===
Source: totem-pl-parser
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               dbus <!nocheck>,
               gir1.2-gio-2.0-dev,
               gir1.2-gobject-2.0-dev,
               gobject-introspection (>= 1.80),
               gtk-doc-tools,
               gvfs-backends <!nocheck>,
               libarchive-dev,
               libgcrypt20-dev,
               libglib2.0-dev,
               libglib2.0-doc,
               libxml-parser-perl,
               libxml2-dev,
               meson,
               shared-mime-info <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/totem-pl-parser
Vcs-Git: https://salsa.debian.org/gnome-team/totem-pl-parser.git

Package: libtotem-plparser-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-totemplparser-1.0 (= ${binary:Version}),
         libarchive-dev,
         libglib2.0-dev,
         libtotem-plparser18 (= ${binary:Version}),
         libxml2-dev,
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Description: Totem Playlist Parser library - development files
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the development headers and documentation.

Package: libtotem-plparser-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libtotem-plparser17
Replaces: libtotem-plparser17
Description: Totem Playlist Parser library - common files
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the translation files.

Package: libtotem-plparser18
Architecture: any
Multi-Arch: same
Depends: libtotem-plparser-common,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Totem Playlist Parser library - runtime files
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the shared library.

Package: gir1.2-totemplparser-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Provides: gir1.2-totem-plparser-1.0
Replaces: gir1.2-totem-plparser-1.0
Conflicts: gir1.2-totem-plparser-1.0
Description: GObject introspection data for the Totem Playlist Parser library
 This package contains introspection data for the Totem Playlist Parser
 library.
 .
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
